@charset "utf-8";
/* CSS Document */



html, body{
    margin: 0;
	padding: 0;
}

/*** Normal Navigation CSS BOF ***/
.navbar-default {
  transition:all 0.5s ease;
  -webkit-transition:all 0.5s ease;
  -o-transition:all 0.5s ease; 
  -ms-transition:all 0.5s ease;
  -moz-transition:all 0.5s ease;
}

.normal-nav .navbar-default {
  background-color: transparent;
  border-color:transparent;
}

/*** On Scroll Navigation CSS BOF ***/
.normal-nav.on-scroll-nav .navbar-default {
  background-color: rgba(255, 255, 255, 0.9);
  border: 0;
}

/*-----social-icon-----*/

.social-box{
    width: 85px;
    display: block;
    position: fixed;
    right: 0;
    bottom: -40%;
    z-index: 2000;
    transition:all 1s ease;
    -webkit-transition:all 1s ease;
    -o-transition:all 1s ease; 
    -ms-transition:all 1s ease;
    -moz-transition:all 1s ease;
    opacity: 0;
}
.social-box.switch-on{
    opacity: 1;
	bottom: 20%;
}
.social-icon{
    width: 100%;
    display: block;
    float: left;
}
.social-icon img{
    width: 100%;
	height: auto;
	max-width: 85px;
}




.fb-like{
	width: 50px;
	display: block;
	float: left;
	margin: 25px 0 0 25px;
}


/*-----menu------*/
.container-ouside{
    width: 100%;
	display: block;
	float: left;
	position: relative;
	height: 133px;
	
}
.like-box{
	width: 100px;
	position: absolute;
	left: 19%;
	top: 30px;
	z-index: 1005;
    transition:all 0.3s ease;
    -webkit-transition:all 0.3s ease;
    -o-transition:all 0.3s ease; 
    -ms-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
}
.like-box.switch-on{
	left: 9%;
	top: 25px;
}
.pix-box{
	width: 87px;
	position: absolute;
	left: 14.5%;
	top: 58px;
	z-index: 1005;
    transition:all 0.3s ease;
    -webkit-transition:all 0.3s ease;
    -o-transition:all 0.3s ease; 
    -ms-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;	
}
.pix-box.switch-on{
	left: 14%;
	top: 52px;
}
.sina-box{
	width: 70px;
	position: absolute;
	left: 19%;
	top: 42px;
	z-index: 1005;
    transition:all 0.3s ease;
    -webkit-transition:all 0.3s ease;
    -o-transition:all 0.3s ease; 
    -ms-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;	
}
.sina-box.switch-on{
	left: 18%;
	top: 36px;
}
.first-inner-box{
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
}

.logo-box{
	width: 339px;
	display: block;
	float: left;
	margin-left: 29px;
	margin-top: 20px;
    transition:all 0.3s ease;
    -webkit-transition:all 0.3s ease;
    -o-transition:all 0.3s ease; 
    -ms-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
}
.logo-box img{
	width: 100%;
	height: auto;
	max-width: 339px;
}
.logo-box.switch-on {
	width: 155px;
	margin-top: 5px;

}

.inter-line-space{
	border-left: 2px solid #56404d;
}
.button-a{
	display: block;
	float: right;
	margin-top: 30px;
	padding-left: 21px;
	padding-right: 30px;
	line-height: 40px;
}
.button-a div{
	display: block;
	float: left;
	clear: both;
}
.dhf{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	border-left: 5px solid #ac822e;
	padding-left: 8px;
	line-height: 17px;
	margin-top: 10px;
	color: #242424;
}
.button-a a:link{
   color:#000;
   text-decoration: none;
	transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
	-o-transition:all 0.4s ease; 
	-ms-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;	
}
.button-a a:visited{
	color: #000;
   text-decoration: none;
	transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
	-o-transition:all 0.4s ease; 
	-ms-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;		
}
.button-a a:hover{
	color: #bdbdbd;
   text-decoration: none;
	transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
	-o-transition:all 0.4s ease; 
	-ms-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;		
}
.button-b{
	display: block;
	float: right;
	margin-top: 50px;
	padding-right: 23px;
	line-height: 30px;
	text-decoration: none;
		
}
.button-b a:link{
   color:#fff;
   text-decoration: none;
	transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
	-o-transition:all 0.4s ease; 
	-ms-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;	
}
.button-b a:visited{
	color: #fff;
   text-decoration: none;
	transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
	-o-transition:all 0.4s ease; 
	-ms-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;	
}
.button-b a:hover{
	color: #000;
   text-decoration: none;
	transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
	-o-transition:all 0.4s ease; 
	-ms-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;	
}
.inter-bu-a{
	margin-right: 50px;
}
.word-ctrl-1{
	font-family: 'Noto Sans TC','微軟正黑體' ;
	font-size: 26px;
	font-weight: 400;
	letter-spacing:2px;    
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased; 	
}
.word-ctrl-1 i{
    color:#fff;
}
.word-ctrl-1.word-on{
    color:#000;
}

.content-container{
  width: 100%;
  display: block;
  float: left;
}
.section2-back-ground{
  width: 100%;
  display: block;
  float: left;
}







/*-----section-1-----*/
.section-area{
    width: 100%;
	display: block;
	float: left;
}
.inter-background-first{
    /*--background: url(../img/first-section-bk.jpg) no-repeat center top;--*/
}
.section-homepage-inner{
	width: 100%;
	display: block;
	margin: 0 auto;
}	
.section-inner{
	width: 1366px;
	display: block;
	margin: 0 auto;
}
.product-main-box{
	width: 100%;
	display: block;
	float: left;
}
.product-main-box img{
	width: 100%;
	height: auto;
	max-width: 1920px;
}
.section1-ctrl-marginheight{
   margin-top: 0px;
}

.section2-ctrl-marginheight{
   margin-top: 130px;
}
.box-left-right{
	width: 50%;
	display: block;
	float: left;
}
.box-left-right img{
	width: 100%;
	max-width: 683px;
	height: auto;
}
.section3-ctrl-marginheight{
   padding-bottom: 200px;
}

/*--form---*/

.form-inner-box{
	width: 1020px;
	display: block;
	margin: 0 auto;
	font-family: 'Noto Sans TC','微軟正黑體' ;
	line-height: 50px;
}
.cell-box-a{
	width: 20%;
	display: block;
	float: left;
	font-size: 31px;
	color: #000;
}
.cell-box-b{
	width: 80%;
	display: block;
	float: left;
}
.form-block-box{
	width: 100%;
	display: block;
	float: left;
	background: #fff;
	border: 0;
}
.inter-form-height{
	margin-bottom: 50px;
}
.inter-form-height-b{
	margin-top: 20px;
}
.inter-form-height-c{
	padding-top: 50px;
	padding-bottom: 50px;
	border-bottom: 1px solid #444;
	border-top: 1px solid #444;
}
.inter-form-height-d{
	margin-top: 150px;
}
.google-check{
	width: 470px;
	display: block;
	margin: 0 auto;
}
.private-box{
	width: 100%;
	display: block;
	float: left;
	text-align: center;
	color: #474747;
	font-family: 'Noto Sans TC','微軟正黑體' ;
	font-size: 31px;
	line-height: 40px;
	margin-top: 40px;	
}
.private-box a{
	color: #474747;
	text-decoration: none;
}
.dg1{
	width: 20px;
	height: 20px;
	border: 1px solid #fff;
	background-color: transparent;
}

.send-out-button{
	width: 470px;
	display: block;
	margin: 0 auto;
	line-height: 70px;
	text-align: center;
	background: #000;
	color: #fff;
	font-family: 'Noto Sans TC','微軟正黑體';
	font-size: 31px;
	border-radius: 5px;
	margin-top: 50px;	
}

.send-out-button a{
	text-decoration: none;
}

/*----電腦版-form--徵文分站------*/
.form-inner-outside-box{
	width: 1000px;
	display: block;
	margin: 0 auto;	
}
.form-left-box{
	width: 20%;
	display: block;
	float: left;
	line-height: 50px;
	font-family: 'Noto Sans TC','微軟正黑體';
	font-size: 30px;
	color: #000;
}
.form-right-box{
	width: 80%;
	display: block;
	float: left;
	line-height: 50px;	
}
.input-box-leave{
	width: 100%;
	display: block;
	float: left;
	line-height: 50px;
	font-family: 'Noto Sans TC','微軟正黑體';
	font-size: 25px;
	color: #000;
	border: 1px solid #5e5f5f;
	background-color: transparent;
}
.form-inter-height{
	margin-bottom: 55px;
}
.form-inter-center-word{
	line-height: 50px;
	font-family: 'Noto Sans TC','微軟正黑體';
	font-size: 30px;
	color: #000;
}
.form-left-box2{
	width: 30%;
	display: block;
	float: left;
	line-height: 50px;
	font-family: 'Noto Sans TC','微軟正黑體';
	font-size: 28px;
	color: #000;
}
.form-right-box2{
	width: 70%;
	display: block;
	float: left;
	line-height: 50px;	
}


.inter-background-section1{
	background-repeat: no-repeat;
	background-position: top center;
    background-color: #efe7e4;
}
.inter-background-section2{
	background-color: #dedede;
}
.inter-background-section3{
	background-image: url(../img/section3-bk.jpg);
	background-color: #f6f6f6;
	background-repeat: no-repeat;
	background-position: top center;
}
/*----control-section-height-----*/

.ctrl-section-height{
	padding-top: 50px;
}
.ctrl-section-height2{
	padding-top: 80px;
}
.ctrl-section-height3{
	padding-top: 140px;
}
.ctrl-section-bottom-1{
	margin-bottom:50px;
}
.ctrl-section-first-2-height{
	padding-top: 70px;
}

@media only screen and (max-width : 1680px){
.like-box{
	left: 22%;
	top: 25px;
}

}
@media only screen and (max-width : 1440px){
.section-inner{
	width: 1200px;
} 

.logo-box{
	width: 280px;
}
.button-a{
	margin-top: 20px;
}
.button-b{
	margin-top: 50px;
	padding-right: 10px;
	line-height: 30px;		
}
.word-ctrl-1{
	font-size: 24px;
	letter-spacing:2px;    	
}
}
@media only screen and (max-width : 1366px){
.section-inner{
	width: 1050px;
} 
.word-ctrl-1{
	font-size: 23px;
	letter-spacing:2px;    	
}
.like-box{
	left: 22%;
	top: 20px;
}	
}
@media only screen and (max-width : 1280px){
.section-inner{
	width: 980px;
} 
.like-box{
	left: 24%;
	top: 20px;
}

}








